Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

Chincheta Autor Tema: No puedo cargar la version 1.08  (Leído 3356 veces)

04/07/2015, 16:55 -

No puedo cargar la version 1.08

Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
Buenas tardes, después de muchos meses con mi UNDRO, esta mañana se quedo bloqueado, Hice un recovery y todo OK, el problema llega cuando quiero instalar la versión 1.08. Cuando sale la pantalla donde detecta el USB perfecto pero después sale este mensaje ERR. LICENSE CHECK FAILED¡ERR:0.
Mado una foto.
He leído todo lo que hay con los problemas del UNDRO pero lo que a mi me pasa no le debe haber pasado a nadie
Espero que podáis ayudarme.
Muchas gracias de antemano
Saludos
04/07/2015, 17:25 -

Re:No puedo cargar la version 1.08

#1
Registrado:
12/10/2008
Gracias:
482/3680
Mensajes
96052
Del 1.08 hay dos versiones cual es la que intentas cargar?
04/07/2015, 17:50 -

Re:No puedo cargar la version 1.08

#2
Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
hola, la 1.08 que es la que tenia y estaba funcionando genial.
Gracias
04/07/2015, 18:24 -

Re:No puedo cargar la version 1.08

#3
Registrado:
12/10/2008
Gracias:
482/3680
Mensajes
96052
Lo has intentado con otro usb?
04/07/2015, 18:30 -

Re:No puedo cargar la version 1.08

#4
Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
si, con 3 y no hay manera, he formateado en FAT32 y solo meto el 1.08 y nada, la verdad es que estoy ya que no se que hacer.
04/07/2015, 18:32 -

Re:No puedo cargar la version 1.08

#5
Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
también he puesto para dejarlo como si viniera de fabrica
04/07/2015, 18:33 -

Re:No puedo cargar la version 1.08

#6
Registrado:
12/10/2008
Gracias:
482/3680
Mensajes
96052
Con cual firware has hecho el recovery?
04/07/2015, 18:41 -

Re:No puedo cargar la version 1.08

#7
Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
con el Qviart UNDRO ORIGINAL 4.00 pero después he intentado hacerlo con el 1.01 y ya me sale lo de la foto y no hay manera de que cargue nada
04/07/2015, 18:45 -

Re:No puedo cargar la version 1.08

#8
Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
MECA2123 no puedo cargar ninguna versión, siempre sale el mensaje de la foto
gracias
04/07/2015, 19:46 -

Re:No puedo cargar la version 1.08

#9
Registrado:
12/10/2008
Gracias:
482/3680
Mensajes
96052
pues la verdad que cosa mas rara, vuelve a intentar hacer el recovery con la ultima version original , asegurate de que el archivo del recovery está bien renombrado, estos decos, todos han salido adelante, haciendole el recovery.


saludos
04/07/2015, 21:29 -

Re:No puedo cargar la version 1.08

#10
Registrado:
14/05/2014
Gracias:
69/637
Mensajes
2075
intentalo otra vez,pero desconectando el cable de red y el de la paellera a ver que tal y comentas




un saludo
04/07/2015, 23:43 -

Re:No puedo cargar la version 1.08

#11
Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
Gracias. lo pruebo y te comento
04/07/2015, 23:54 -

Re:No puedo cargar la version 1.08

#12
Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
Nada, no hay manera. Esta la versión original que meti haciendo el recovery con la 4.0 y ya no me reja ni hacer de nuevo el recovery me dice lo mismo que sale en la foto que he puesto. la verdad es que pruebo con 3 USB que tengo y los 3 formateados en fat32 en lento.
En fin si teneis alguna sugerencia mas será bienvenida, por que yo voy ya adesistir, tendre un pisapapeles blanco.
Gracias
05/07/2015, 08:00 -

Re:No puedo cargar la version 1.08

#13
Registrado:
12/10/2008
Gracias:
482/3680
Mensajes
96052
entiendo, que lo tienes con sofware 4.0, que el deco funciona perfectamente, lo unico que no puedes poner el prometheus, para poder tener IKS o cccam ,pero que los canales libres los puedes ver, si el deco está bien, por alguna razon, ninguno de esos tres USB, termina por reconocerlos , porque como minimo, te debería dejar , hacer de nuevo un recovery, y si eso no es así, o el USB no lo reconoce el Undro , o no está bien renombrado el archivo del recovery y puesto en su carpeta.
05/07/2015, 10:22 -

Re:No puedo cargar la version 1.08

#14
Registrado:
04/04/2014
Gracias:
7/2
Mensajes
25
meca2123 haré lo que dices, mirare con otro USB, a mi también me parece extrañísimo que no pueda cargarlo, ahora esta con la versión original 4.0 y esta como si viniera de fabrica, todo lo libre se ve, yo tengo plato con doble LNB al horbit y al astra .
Intentare volver hacer todo con un nuevo USB, gracias por intentar solucionarme esto.
Te digo cuando lo haga.
Saludos
 

Related Topics

  Asunto / Iniciado por Respuestas Último mensaje
normal_post * 0 Respuestas
1135 Vistas
Último mensaje 10/08/2008, 07:39
por elgeneral
normal_post * 0 Respuestas
2119 Vistas
Último mensaje 24/11/2008, 12:56
por elgeneral
normal_post * 0 Respuestas
783 Vistas
Último mensaje 28/11/2008, 19:32
por stef63
normal_post * 0 Respuestas
1183 Vistas
Último mensaje 25/12/2008, 17:30
por karraskera2
normal_post * 3 Respuestas
4272 Vistas
Último mensaje 20/09/2010, 20:59
por Unamigo
normal_post_locked * 0 Respuestas
4485 Vistas
Último mensaje 01/12/2010, 10:31
por elgeneral
normal_post * 1 Respuestas
1296 Vistas
Último mensaje 14/03/2012, 13:26
por meca2123
normal_post * 0 Respuestas
963 Vistas
Último mensaje 25/09/2012, 19:21
por otroatletico
normal_post * 2 Respuestas
1673 Vistas
Último mensaje 16/10/2012, 11:25
por pedroalcazar2000
normal_post_locked * 2 Respuestas
1167 Vistas
Último mensaje 11/05/2016, 16:35
por bernardomdez



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES